<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-05-07 12:51:00 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <flow id="f_0" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E5 E1 -E3 -E6"/>
    </flow>
    <flow id="f_1" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E5 E1 -E2 -E7"/>
    </flow>
    <flow id="f_10" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E8 E4 -E3 -E6"/>
    </flow>
    <flow id="f_11" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E8 E4 -E2 -E7"/>
    </flow>
    <flow id="f_2" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E5 E1 -E4 -E8"/>
    </flow>
    <flow id="f_3" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E6 E3 -E2 -E7"/>
    </flow>
    <flow id="f_4" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E6 E3 -E4 -E8"/>
    </flow>
    <flow id="f_5" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E6 E3 -E1 -E5"/>
    </flow>
    <flow id="f_6" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E7 E2 -E4 -E8"/>
    </flow>
    <flow id="f_7" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E7 E2 -E1 -E5"/>
    </flow>
    <flow id="f_8" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E7 E2 -E3 -E6"/>
    </flow>
    <flow id="f_9" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E8 E4 -E1 -E5"/>
    </flow>
</routes>
